/* CSS Document */

/* -------------------------RESET------------------------- */

* {font-family:Arial, Helvetica, sans-serif}
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p{margin:0;padding:0;font-size:12px;color:#575757;}
td{font-size:11px;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;}

/* -------------------------------------------------------  */

BODY {
	overflow:-moz-scrollbars-vertical;
	overflow-x:auto;
	background:url(/design/background.gif) repeat;
}

A.goHome{
	position:absolute;
	width:300px;
	height:75px;
	top:30px;
	left:50px;
	display:block;
}

TABLE{ border-collapse:0; border:0;}
TD{margin:0;padding:0;}

P{margin:0 0 15px 0;padding:0;}

H1, H2, H3, H4, H5, H6{margin:0;padding:0}

UL{list-style-type: none; padding:0;margin:10px 0;}

UL LI{
	background: url(/design/puce.gif) no-repeat 0px 8px;
	padding:2px 0 2px 8px;
	margin:0 0 0 20px;
}

.clear{clear:both;}

INPUT, TEXTAREA{
	padding:2px;
	margin:0;
	border:1px solid #96938e;
	color:#96938e;
	font-size:10px;
	vertical-align:middle;
}

INPUT.button , INPUT.formbutton , INPUT.send{
	border:none;
	color:#000;
	font-size:10px;
	cursor:pointer;
	background:transparent URL(/design/search.gif) no-repeat center center;
	width:65px;
	padding:0 0 2px 0;
	height:18px;
	
}

INPUT.formbutton{
	margin:0 0 0 10px;
	float:right;
}

INPUT.formbutton:hover , INPUT.button:hover{color:#fff;}

A, A:visited{color:#4a84c4;}
A:hover{color:#30567f;text-decoration:none;}

#shadow{
	position:relative;
	margin:0 auto;
	width:980px;
	padding:0 6px;
	background:url(/design/shadow-middle.png) repeat-y top center;
	z-index:10;
}

#container{
	background:#fff;
	z-index:10;
}

#top{
	height:140px;
	background:url(/design/top.gif) no-repeat top center;
}

.topMenu{
	position:absolute;
	width:280px;
	height:25px;
	right:30px;
	top:20px;
}

.topMenu A , 
.topMenu A:visited{color:#989691;}

.topMenu , .topMenu A:hover{color:#464646;}

.topMenu .rel{
	padding: 0 0 0 10px;
	position:relative;
}

.topMenu .rss{
	display:block;
	width:16px;
	height:31px;
	float:right;
}

.topMenu .rss IMG{
	position:absolute;
	top:0;
	right:0;
}

#ongletTop{
	position:absolute;
	top:115px;
	left:233px;
	height:25px;
	width:252px;
}

#ongletTop A{
	display:block;
	float:left;
	width:63px;
	height:15px;
	padding:5px 5px 5px 15px;
	
	margin:0 1px 0 0;  
	background:url(/design/onglet-top-1.gif) no-repeat left top;
	text-decoration:none;
	
	color:#fff;
}

#ongletTop A.o2{background:url(/design/onglet-top-2.gif) no-repeat left top;}

#ongletTop A.sel{color:#464646 !important;}

FORM#search{
	width:225px;
	height:25px;
	position:absolute;
	top:60px;
	right:30px;
}

FORM#search INPUT.field{
	height:12px;
	width:150px;
}

FORM#search INPUT.send{}

#banner{
	position:relative;
	height:173px;
	background:#DDD5C8;
}

#bannerHome{
	position:relative;
	top:-5px;
	height:145px;
	background:#c8bba6;
}

.bc{
	width:715px;
	height:14px;
	
	padding:10px 5px 10px 30px;
	
	position:absolute;
	bottom:0;
	
	color:#FFFFFF;
	right:0;
}

.bc A , .bc A:visited , .bc A:hover{
	color:#fff;
	background:url(/design/next.gif) no-repeat right center;
	padding-right:10px;
}

#banner.green .bc	{background:url(/design/green.gif) repeat-x center bottom;}
#banner.yellow .bc	{background:url(/design/yellow.gif) repeat-x center bottom;}
#banner.black .bc	{background:url(/design/black.gif) repeat-x center bottom;}
#banner.neutral .bc {background:url(/design/neutral.gif) repeat-x center bottom;}

#banner.yellow .bc A , #banner.yellow .bc , #banner.neutral .bc A , #banner.neutral .bc{ color:#464646} 
#banner.yellow .bc A , #banner.neutral .bc A {	background:url(/design/next-gray.gif) no-repeat right center;}

.onglet{
	width:230px;
	height:37px;
	
	position:absolute;
	bottom:0;
	left:0;
}

#banner.green .onglet	{border-bottom:5px solid #039255;}
#banner.yellow .onglet	{border-bottom:5px solid #fcdf0d;}
#banner.black .onglet	{border-bottom:5px solid #4d4d4d;}

#banner .onglet SPAN{
	font-size:12px;
	color:#fff;
	display:block;
	padding:15px 0 0 40px;
	width:90px;
	height:22px;
	float:left;
	position:relative;
}
#banner .onglet SPAN IMG.lgo{position:absolute;bottom:0;left:0;}

#banner .onglet .o-green	{background:url(/design/o-green.gif) no-repeat right top;position:relative;}
#banner .onglet .o-yellow	{background:url(/design/o-yellow.gif) no-repeat right top;color:#464646;position:relative;}
#banner .onglet .o-black	{background:url(/design/o-black.gif) no-repeat right top;position:relative;}

#banner .onglet SPAN.o-green IMG.lgo{position:absolute;bottom:0;left:4px;}

#banner .onglet .o-green SPAN#id-green {display:none;}

#banner .onglet .o-green SPAN{
	position:absolute;
	top:-80px;
	background:url(/design/o-green-ib.gif) no-repeat right top;
	width:150px;
	height:40px;
	right:0;
	font-size:10px;
	padding:30px 10px 10px 10px;
	text-align:left;
}

#banner .onglet #o-green SPAN IMG{position:absolute;top:10px;left:10px;}

#banner .onglet .o-yellow SPAN#id-yellow {display:none;}

#banner .onglet .o-yellow SPAN{
	position:absolute;
	top:-80px;
	background:url(/design/o-yellow-ib.gif) no-repeat right top;
	width:150px;
	height:40px;
	right:0;
	font-size:10px;
	padding:30px 10px 10px 10px;
	color:#464646;
	text-align:left;

}

#banner .onglet #o-yellow SPAN IMG{position:absolute;top:10px;left:10px;}

#banner .onglet .o-black SPAN#id-black {display:none;}

#banner .onglet .o-black SPAN{
	position:absolute;
	top:-80px;
	background:url(/design/o-black-ib.gif) no-repeat right top;
	width:150px;
	height:40px;
	left:0;
	font-size:10px;
	padding:30px 10px 10px 10px;
	text-align:left;

}

#banner .onglet #o-black SPAN IMG{position:absolute;top:10px;left:10px;}

#banner .onglet A{
	display:block;
	width:50px;
	float:left;
}

#banner.neutral	.onglet SPAN#id-yellow	{width:134px;}
#banner.neutral	.onglet SPAN#id-green	{width:133px;}
#banner.neutral	.onglet SPAN#id-black	{width:134px;}

#banner.black 	.onglet SPAN#id-yellow	{width:160px;}
#banner.black 	.onglet SPAN#id-green	{width:160px;}

#banner.yellow 	.onglet SPAN#id-green	{width:160px;}

#banner.green 	.onglet SPAN#id-yellow	{left:0;}


/* NEUTRAL */

#banner.neutral .onglet A{width:76px;text-align:center;}

#banner.neutral .onglet A.o-black , #banner.neutral .onglet A.o-yellow{width:77px;}

#banner.neutral .onglet A.o-black IMG , #banner.neutral .onglet A.o-yellow IMG{position:relative; left:-5px;}

#banner.neutral .onglet A{position:relative;bottom:5px;}

#banner.neutral .onglet A.o-green	{border-bottom:5px solid #039255;}
#banner.neutral .onglet A.o-yellow	{border-bottom:5px solid #fcdf0d;}
#banner.neutral .onglet A.o-black	{border-bottom:5px solid #4d4d4d;}


#banner .onglet A.o-green IMG.lgo {position:relative;left:6px;}

#banner.neutral .onglet A.o-green IMG.lgo {position:relative;left:0px;}

/* /NEUTRAL */

#content{
	background:url(/design/content.gif) repeat-y top right;
	position: relative;
}

/* =================== HOME =================== */

#contentHome{
	padding:30px;
	background:#fff url(/design/bottom-line.gif) no-repeat bottom right;
	position:relative;
	top:-5px;

	min-height:450px;

}

.home-1{
	width:420px;
	float:left;
}
                
A.administrationBlck , A.administrationBlck:visited{
	display:block;
	width:140px;
	color:#fff;
	float:left;
	text-decoration:none;

	cursor:pointer;

}
.administrationBlck SPAN{
	font-size:14px;
	color:#fff;
	display:block;

	padding:20px 0 0 40px;
	width:100px;
	height:26px;
	float:left;
	position:relative;
	background:red;
	background:url(/design/o-black-h.gif) no-repeat right top;
}

.administrationBlck IMG{margin-bottom:0px !important;}

.administrationBlck SPAN IMG.lgo{position:absolute;bottom:0;left:0;}

.administrationBlck DIV {
	display:block;
	height:50px;
	padding:20px 7px;
	background:#4d4d4d;
	color:#fff;
	text-decoration:underline;
}

.administrationBlck:hover DIV{text-decoration:none;}

.administrationBlck:hover{text-decoration:none;color:#fff;}

.citoyenBlck , .citoyenBlck:visited{
	display:block;
	width:140px;
	float:left;
	color:#464646;
	text-decoration:none;

	cursor:pointer;

}

.citoyenBlck SPAN{
	font-size:14px;
	color:#464646;
	display:block;
	padding:20px 0 0 40px;
	width:100px;
	height:26px;
	float:left;
	position:relative;
	background:url(/design/o-yellow-h.gif) no-repeat right top;
}

.citoyenBlck IMG{margin-bottom:0 !important;}

.citoyenBlck SPAN IMG.lgo{position:absolute;bottom:0;left:0;}

.citoyenBlck DIV {
	display:block;
	height:50px;
	padding:20px 7px;
	background:#fcdf0d;
	text-decoration:underline;
}

.citoyenBlck:hover DIV{text-decoration:none;}

.citoyenBlck:hover{text-decoration:none;color:#464646;}

.tourismeBlck , .tourismeBlck:visited{
	display:block;
	width:140px;
	color:#fff;
	float:left;
	text-decoration:none;

	cursor:pointer;

}
.tourismeBlck SPAN{
	font-size:14px;
	color:#fff;
	display:block;
	padding:20px 0 0 40px;
	width:100px;
	height:26px;
	float:left;
	position:relative;
	background:url(/design/o-green-h.gif) no-repeat right top;
}

.tourismeBlck IMG{margin-bottom:0px !important;}

.tourismeBlck SPAN IMG.lgo{position:absolute;bottom:0;left:5px;}
                
.tourismeBlck DIV{
	display:block;
	height:50px;
	padding:20px 7px;
	background:#039255;
	color:#fff;
	text-decoration:underline;
}

.tourismeBlck:hover DIV{text-decoration:none;}

.tourismeBlck:hover{text-decoration:none;color:#fff;}

.annuaireBlck{
	width:140px;
	float:left;
} 
.annuaireBlck SPAN{
	font-size:14px;
	font-weight:bold;
	color:#525150;
	display:block;
	padding:5px 15px;
	width:110px;
	float:left;
	position:relative;
	background:#dfd8cb url(/design/home/annuaire.gif) no-repeat right top;

}

.annuaireBlck A , .annuaireBlck A:visited{
	display:block;
	height:30px;
	padding:20px 7px;
	background:#dfd8cb;
	color:#525150;
}

.annuaireBlck A:hover{text-decoration:none;color:#525150;}

.documentBlck{
	width:140px;
	float:left;
}

.documentBlck SPAN{
	font-size:14px;
	font-weight:bold;
	color:#525150;
	display:block;
	padding:5px 15px;
	width:110px;
	float:left;
	position:relative;
	background:#e3ddd2 url(/design/home/documents.gif) no-repeat right top;
}

.documentBlck A , .documentBlck A:visited{
	display:block;
	height:30px;
	padding:20px 7px;
	background:#e3ddd2;
	color:#525150;
}

.documentBlck A:hover{text-decoration:none;color:#525150;}       

.photosBlck{
	width:140px;
	float:left;
}

.photosBlck SPAN{
	font-size:14px;
	font-weight:bold;
	color:#525150;
	display:block;
	padding:5px 15px;
	width:110px;
	float:left;
	position:relative;
	background:#eae4dd url(/design/home/photo.gif) no-repeat right top;
}

.photosBlck A , .photosBlck A:visited{
	display:block;
	height:30px;
	padding:20px 7px;
	background:#eae4dd;
	color:#525150;
}

.photosBlck A:hover{text-decoration:none;color:#525150;} 

#lettreInfo INPUT{
	width:150px;
	margin-right:10px;
}

#lettreInfo INPUT.send{
	width:65px;
	margin-right:0px;
}

.home-1 H2 , .home-2 H2{
	clear:both;
	font-size:18px;
	font-weight:normal;
	padding:20px 0 0 0;
	margin:0;
	margin-bottom:20px;
	border-bottom:1px solid #c8bba6;
}

.home-2{
	width:280px;
	float:left;
	margin-left:30px;
	padding-bottom:10px;

	position:relative;
	top:-23px;
}

.home-3{
	width:160px;
	float:left;
	margin-left:30px;
}

.hoNews{
	font-size:10px;
	padding:0 0 5px 0px;
	min-height:16px;

}

.hoNews A{font-weight:bold;font-size:12px;color:#464646;text-decoration:none;}

.hoNews A:hover{text-decoration:underline;}

A.moreInfo , A.moreInfo:visited{
	background:url(/design/more.gif) no-repeat 0 5px;
	padding:0 0 0 10px;
}

.home-2 A.moreInfo , A.moreInfo:visited{background:url(/design/more-b.gif) no-repeat 0 5px;}

.meteo{
	background:url(/design/home/carte.gif) no-repeat top left;
	height:155px;
	position:relative;
}

.meteo DIV{
	position:absolute;
	bottom:0;
	left:0;
	width:140px;
	padding:5px 10px;
	height:25px;
}

.meteo DIV SPAN{
	font-size:18px;
}

.meteo DIV IMG{
	position:absolute;
	top:-16px;
	left:42px;
}

.affiche{
	border:1px solid #968C7C;
	margin-top:30px;
	padding:4px;
}

/* =================== /HOME =================== */


.left{
	float:left;
	width:230px;
	position:relative;

}

.left UL , .left UL LI{padding:0;margin:0;background:none;}

UL.menu-1 {margin:30px 0;}

UL.menu-1 LI{
	background:url(/design/line-menu.gif) no-repeat bottom left;
	padding-bottom:1px;

	min-height:25px;
}

LI.ul {background:none!important;padding:0!important;}


UL.menu-1 LI A , 
UL.menu-1 LI A:visited{
	display:block;
	padding:7px 7px 7px 25px;
	text-decoration:none;
	color:#333;
	background:url(/design/menu.gif) no-repeat 10px 10px;
}

UL.menu-1 LI A:hover{color:#000;}

UL.menu-1 LI A.sel{color:#000;font-weight:bold;}

UL.menu-1 LI.sel A{background:#EBE6DD url(/design/sel.gif) no-repeat 13px 0px !important;}

UL.menu-2 , UL.menu-3{padding:0 0 0 15px;}

#content.green UL.menu-1 LI.minus A	{background:url(/design/minus-green.gif) no-repeat 13px 10px;}
#content.green UL.menu-1 LI.minusSel A {background:#EBE6DD url(/design/sel-green.gif) no-repeat 13px 0px !important;}
#content.green UL.menu-1 LI.plus A	{background:url(/design/plus-green.gif) no-repeat 13px 10px;}

#content.black UL.menu-1 LI.minus A	{background:url(/design/minus-black.gif) no-repeat 13px 10px;}
#content.black UL.menu-1 LI.minusSel A {background:#EBE6DD url(/design/sel-black.gif) no-repeat 13px 0px !important;}
#content.black UL.menu-1 LI.plus A	{background:url(/design/plus-black.gif) no-repeat 13px 10px;}

#content.yellow UL.menu-1 LI.minus A	{background:url(/design/minus-yellow.gif) no-repeat 13px 10px;}
#content.yellow UL.menu-1 LI.minusSel A {background:#EBE6DD url(/design/sel-yellow.gif) no-repeat 13px 0px !important;}
#content.yellow UL.menu-1 LI.plus A		{background:url(/design/plus-yellow.gif) no-repeat 13px 10px;}

.bottomMenu{
	padding:50px 5px 10px 260px;
	background:url(/design/bottom-line.gif) no-repeat bottom right;
	clear:both;
	font-size:11px;
	color:#666666;
}

.bottomMenu A , .bottomMenu A:visited{
	color:#666666;
}

.right{
	float:right;
	width:690px;
	margin:30px 30px 0 0;
	position:relative;
	z-index:50;
}


.lnk DIV A{
	display:block;
	min-height:16px;
	position:relative;
	padding:0 0 5px 20px;
}

.interne DIV A	{	background:url(/design/icons/page_white.png) no-repeat top left;}
.externe DIV A	{	background:url(/design/icons/world.png) no-repeat top left;}
.annu DIV A		{	background:url(/design/icons/annu.png) no-repeat top left;}
.docs DIV A		{	background:url(/design/icons/document.png) no-repeat top left;}


.lnk DIV A IMG{
	display:none;
}

.right .photos , .colRight .newsletter{padding:10px !important;}
.right .photos DIV A		{background:url(/design/icons/photos.png) no-repeat top left;text-decoration:none;}
.right .newsletter DIV A	{background:url(/design/icons/newsletter.png) no-repeat top left;text-decoration:none;}

.right .picture{padding:4px !important;background:#fff !important;}

H1{
	color:#464646;
	font-size:18px;
	margin-bottom:30px;
}

H1 SPAN{
	color:#464646;
	font-size:12px;
	margin-bottom:30px;
}

H2{
	color:#464646;
	font-size:12px;
	font-weight:bold;
}

H6{
	color:#818181;
	font-size:10px;
	font-weight:normal;
}

A.blind{
	position:absolute;
	display:block;
	top:0;
	right:0;
	width:24px;
	height:16px;
}

A.print{
	position:absolute;
	display:block;
	top:0;
	right:32px;
	width:16px;
	height:16px;
}

.innerText{
	width:450px;
	padding-bottom:10px;
	float:left;
	text-align:justify;
}

.innerText IMG , .actuList IMG , .agendaList IMG , IMG.borderIMG{
	border:1px solid #968C7C;
	background:#fff;
	padding:3px;
}

#content.green .right .innerText IMG , #content.green .right .actuList IMG , #content.green .right .agendaList IMG , #content.green	IMG.borderIMG		{border-color:#039255;}
#content.black .right .innerText IMG , #content.black .right .actuList IMG , #content.black .right .agendaList IMG	, #content.black IMG.borderIMG		{border-color:#4d4d4d;}
#content.yellow .right .innerText IMG , #content.yellow .right .actuList IMG , #content.yellow .right .agendaList IMG , #content.yellow	IMG.borderIMG 	{border-color:#fcdf0d;}

.colRight{
	margin-top:50px;
	width:210px;
	float:right;
}

.colRight .blck{
	background:#f3f1eb;
	padding:20px 15px;
	border:1px solid #968C7C;;
	margin:0 0 15px 0;
}

.colRight .blck H2 , .blkNews H2{margin-bottom:20px;}

.blkNews{
	border:1px solid #968C7C;
	margin-top:30px;
	padding:20px;
}

.hNews{
	font-size:10px;
	padding:0 0 5px 20px;
	min-height:16px;
	background:url(/design/icons/news.png) no-repeat 0 -2px;
}

.aNews{
	font-size:10px;
	padding:0 0 0px 20px;
	min-height:16px;
	background:url(/design/icons/calendar.png) no-repeat left top;
}

.newsFloat DIV{font-size:10px}

.hNews A , .aNews A{font-weight:bold;font-size:12px;}
.tNews{padding:0 0 20px 20px;}

#content.green .right .colRight .blck , #content.green .right .blkNews 	{border-color:#039255;}
#content.black .right .colRight .blck , #content.black .right .blkNews		{border-color:#4d4d4d;}
#content.yellow .right .colRight .blck , #content.yellow .right .blkNews	{border-color:#fcdf0d;}

A.back{
	border:1px solid #ddd5c8;
	background:#f3f1eb url(/design/back.gif) no-repeat 4px 8px;
	padding:3px 3px 3px 13px;
	text-decoration:none;
}

A.more{
	border:1px solid #ddd5c8;
	background:#f3f1eb url(/design/more.gif) no-repeat right 8px;
	padding:3px 13px 3px 3px;
	text-decoration:none;
}

A.moreWhite{
	border:1px solid #ddd5c8;
	background:#fff url(/design/more.gif) no-repeat right 8px;
	padding:3px 13px 3px 3px;
	text-decoration:none;
}

.home-2 A.moreWhite{background:#fff url(/design/more-b.gif) no-repeat right 8px;}

.actuList{width:320px;float:left;}
.agendaList{width:320px;float:right;}

.newsFloat{
	height:135px;
	width:315px;
	padding:0 10px 0 0;
	float:left;
}

.left H1{
	margin:0 27px;
}



/* ==============================================
COPYRIGHT
============================================== */

#copyright{
	position:relative;
	margin:0 auto;
	width:745px;
	padding:15px 6px 15px 235px;
	background:url(/design/shadow-bottom.png) no-repeat top center;
	text-align:left;

}

.copyHome{top:-5px;}

#copyright A, #copyright A:visited{color:#575757;}
#copyright A:hover, #copyright A:active{color:#30567f;}

#selectActu , #selectAgenda{display:none;padding:0 29px 10px 29px;text-align:left;}

#categ_selector_26{}

.trg{
	position:relative;
	margin:15px 0 0 0;
/*	bottom:-15px;*/
}

/* ==============================================
CALENDAR
============================================== */

#calendarBlck{display:none;}



.month {
	background:#fff;
	color: #464646;
	font-size: 11px !important;
	width: 170px;
	margin: 0px auto;
	border: 1px solid #968c7c; 
	border-collapse:collapse;
	text-align: center !important;
}

.month td{
	color: #464646;
	font-size: 10px;
	padding: 3px 0px 3px 0px;
	text-align:center !important;
	background:#fff;
	height: 19px;
	width:26px;
/*	border:1px dashed pink;*/
}

TD.yearname , TD.monthname , TD.today_name{
	text-align: center;
	background:#d9cfc0;
	font-weight: bold;
	font-size: 12px; 
	text-align:center !important;
}

TD.monthname{text-align:center !important;width:120px;}
TD.today_name{}

TD.monthnavigation{background:#c8bba6;font-weight:bold !important;}
TD.monthnavigation A{font-weight:bold !important;}

TD.monthname A , 
TD.monthnavigation A ,  
TD.monthname A:visited , 
TD.today_name A:visited , 
TD.monthnavigation A:visited {
	color:#464646;	
	text-decoration:none;
	white-space:nowrap;
	margin:auto;
	display:block;
	text-align:center;
}

TR.dayname TD{font-weight:bold;background:#EAE5DF !important}


TD.today_name {font-weight:normal !important;width:170px;}

TD.monthname A:hover , TD.today_name A:hover , TD.monthnavigation A:hover{color:#30567f;}

.dayname TD{background:#ebe6dd;}

.month td.monthday a , .month td.monthday a:visited{
	text-decoration:underline;
	color:#4a84c4;
	text-align:center;
	
}

.month td a:hover{}

.calendar .aNews{
	width:150px;
	margin:5px auto;
}

#navbarnews{
	clear:both;
}

/*
#nav_prec {color:#464646;text-decoration:none;}
#nav_next {color:#464646;text-decoration:none;}
*/


#formmail31 TD{padding-bottom:10px;}

.combo{width:100%;margin:15px 0;}

TD#menuDocs{
}

TD#menuDocs INPUT{
	margin:5px 0 0 0;
	border:1px solid #948979;
	background:#fff url(/design/search_ico.gif) no-repeat left center;
	padding:3px 3px 3px 20px;
	
	width:90%;

	font-weight:normal;
}

.documents_item A{
	
	background:url(/design/more-b.gif) no-repeat 0 5px;
	padding:0 0 0 10px;
	line-height:150%;
	text-decoration:underline;

}

.documents_item A , .documents_item A:visited{text-decoration:none;}

.documents_item A:hover , .documents_item A:active{text-decoration:underline;}

fieldset{
	background:#fff;
	padding:20px 15px;
	border:1px solid #968C7C;
	margin:0 0 15px 0;
	
}

#content.green fieldset 	{border-color:#039255;}
#content.black fieldset		{border-color:#4d4d4d;}
#content.yellow fieldset	{border-color:#fcdf0d;}


#content.green fieldset STRONG	{color:#039255;}
#content.black fieldset	STRONG	{color:#4d4d4d;}
#content.yellow fieldset STRONG	{color:#fcdf0d;}





/*field*/


/********* MODFICATIONS **********/
/*********************************/

#g3_fil-rouge {
padding-bottom: 6px;
}

.right .picture h6 input {
width: 189px !important;
}

#bread_print {
display:none;	
}

input#please_print {
color: #464646;
}